Bug 153797 - HWCERT: Hewlett Packard rx2600 Server <! IssueTracker 27609 >
Summary: HWCERT: Hewlett Packard rx2600 Server <! IssueTracker 27609 >
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:28 UTC
Additional Data:

Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-02-23 15:24:03-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4957
Detail Notes: 1GB - 24GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-08-15 14:45:14-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4957
Detail Notes: LSI Logic 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 14:46:12-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4957
Detail Notes: DV-28E-A
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-08-15 14:47:25-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4957
Detail Notes: Broadcom 5701 Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 14:50:30-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4957
Detail Notes: Broadcom 5701 Fibre Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 14:51:20-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4957
Detail Notes: Intel 82557/8/9 (ethernet pro 100)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-15 14:52:15-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4957
Detail Notes: Intel Itanium-2 900MHz, 1000MHz, 1.3GHz, 1.4GHz, 1.5GHz<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-11-25 14:35:20-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4957
Detail Notes: LSI Logic 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 14:54:44-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4957
Detail Notes: LSI Logic 53c876
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-15 14:55:39-04

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4957
Detail Notes: LSI Logic 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-09-11 09:20:20-04

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 4957
Detail Notes: ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-09-11 09:38:31-04

Detail 12:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4957
Detail Notes: HP SmartArray 53xx series RAID controler
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-10-06 09:08:04-04

Detail 13:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4957
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-10-06 09:08:55-04

Detail 14:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 4957
Detail Notes: Qlogic 2340 FibreChannel SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-10-06 09:09:40-04



Comment 1 David Lawrence 2005-04-05 23:51:41 UTC
Duds. Moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.